Opération de facturation en cours

Moses SkodaIngénieur1 min de lecture

L’API renvoie 409 Conflict avec ce problème. Son type est https://lingo.dev/docs/api/errors/billing-operation-in-progress. Consultez Erreurs et codes d’état pour connaître la structure commune à toutes les erreurs.

Une autre opération de facturation pour cette organisation est en cours de finalisation. Aucun montant n’a été facturé. Attendez quelques secondes, puis réessayez.

Champs#

Ce problème ne contient que les champs standard.

Exemple#

json
{
  "detail": "Another billing operation for this organization is still finishing. Nothing was charged. Wait a few seconds and try again.",
  "type": "https://lingo.dev/docs/api/errors/billing-operation-in-progress",
  "status": 409,
  "title": "Billing operation in progress"
}

Renvoyé par#

  • GET /v2/organizations/{orgId}/billing/cost-by-model
  • GET /v2/organizations/{orgId}/billing/entitlements
  • GET /v2/organizations/{orgId}/billing/provider-costs
  • GET /v2/organizations/{orgId}/billing/status
  • GET /v2/organizations/{orgId}/billing/usage-history
  • POST /v2/organizations/{orgId}/billing/attach
  • POST /v2/organizations/{orgId}/billing/auto-top-up
  • POST /v2/organizations/{orgId}/billing/portal
  • POST /v2/organizations/{orgId}/billing/setup-payment